### Property

# Gtk SearchEntry:search-delay

since: 4.8

#### Declaration

    property search-delay: guint [ read, write ]

#### Description [src]

The delay in milliseconds from last keypress to the search changed signal.

Type: | `guint`
Available since: | 4.8

Default value | 150
Getter method | `gtk_search_entry_get_search_delay()`
Setter method | `gtk_search_entry_set_search_delay()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no